-- MySQL dump 10.13  Distrib 5.1.73, for debian-linux-gnu (i486)
--
-- Host: localhost    Database: sitecost
-- ------------------------------------------------------
-- Server version	5.1.73-0ubuntu0.10.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `sc_bind_website`
--

DROP TABLE IF EXISTS `sc_bind_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_bind_website` (
  `chain_id` varchar(32) NOT NULL,
  `website_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`chain_id`),
  KEY `ix_website` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_bind_website`
--

LOCK TABLES `sc_bind_website` WRITE;
/*!40000 ALTER TABLE `sc_bind_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_bind_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_block_sender`
--

DROP TABLE IF EXISTS `sc_block_sender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_block_sender` (
  `user_id` int(11) NOT NULL,
  `block_id` int(11) NOT NULL,
  `block_date` timestamp NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`user_id`,`block_id`) USING BTREE,
  KEY `ix_user_date` (`user_id`,`block_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_block_sender`
--

LOCK TABLES `sc_block_sender` WRITE;
/*!40000 ALTER TABLE `sc_block_sender` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_block_sender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_category`
--

DROP TABLE IF EXISTS `sc_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_category` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `slug` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_category`
--

LOCK TABLES `sc_category` WRITE;
/*!40000 ALTER TABLE `sc_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_category_translation`
--

DROP TABLE IF EXISTS `sc_category_translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_category_translation` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(10) unsigned NOT NULL,
  `lang_id` varchar(5) NOT NULL,
  `translation` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ix_category_lang` (`category_id`,`lang_id`),
  KEY `ix_lang` (`lang_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_category_translation`
--

LOCK TABLES `sc_category_translation` WRITE;
/*!40000 ALTER TABLE `sc_category_translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_category_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_language_list`
--

DROP TABLE IF EXISTS `sc_language_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_language_list` (
  `id` varchar(5) NOT NULL DEFAULT '',
  `language` varchar(50) DEFAULT NULL,
  `enabled` tinyint(3) unsigned NOT NULL,
  `is_default` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `ix_enabled` (`enabled`),
  KEY `ix_order_enabled` (`enabled`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_language_list`
--

LOCK TABLES `sc_language_list` WRITE;
/*!40000 ALTER TABLE `sc_language_list` DISABLE KEYS */;
INSERT INTO `sc_language_list` VALUES  ('en','English',1,1,NOW(),NOW()),
 ('ru','Русский',1,0,NOW(),NOW());
/*!40000 ALTER TABLE `sc_language_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_onsale_checker`
--

DROP TABLE IF EXISTS `sc_onsale_checker`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_onsale_checker` (
  `website_id` int(10) unsigned NOT NULL,
  `attempts` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_onsale_checker`
--

LOCK TABLES `sc_onsale_checker` WRITE;
/*!40000 ALTER TABLE `sc_onsale_checker` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_onsale_checker` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_folder_0`
--

DROP TABLE IF EXISTS `sc_post_folder_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_folder_0` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `header_id` int(10) unsigned NOT NULL,
  `type` tinyint(3) unsigned NOT NULL,
  `appeared_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `un_owner_header_type` (`owner_id`,`header_id`,`type`),
  KEY `ix_owner_type_state_appeared` (`owner_id`,`type`,`state`,`appeared_date`),
  KEY `ix_type_state_appeared` (`type`,`state`,`appeared_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_folder_0`
--

LOCK TABLES `sc_post_folder_0` WRITE;
/*!40000 ALTER TABLE `sc_post_folder_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_folder_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_folder_1`
--

DROP TABLE IF EXISTS `sc_post_folder_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_folder_1` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `header_id` int(10) unsigned NOT NULL,
  `type` tinyint(3) unsigned NOT NULL,
  `state` tinyint(3) unsigned NOT NULL,
  `appeared_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `un_owner_header_type` (`owner_id`,`header_id`,`type`),
  KEY `ix_owner_type_state_appeared` (`owner_id`,`type`,`state`,`appeared_date`) USING BTREE,
  KEY `ix_type_state_appeared` (`type`,`state`,`appeared_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_folder_1`
--

LOCK TABLES `sc_post_folder_1` WRITE;
/*!40000 ALTER TABLE `sc_post_folder_1` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_folder_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_folder_2`
--

DROP TABLE IF EXISTS `sc_post_folder_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_folder_2` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `header_id` int(10) unsigned NOT NULL,
  `type` tinyint(3) unsigned NOT NULL,
  `state` tinyint(3) unsigned NOT NULL,
  `appeared_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `un_owner_header_type` (`owner_id`,`header_id`,`type`),
  KEY `ix_owner_type_state_appeared` (`owner_id`,`type`,`state`,`appeared_date`),
  KEY `ix_type_state_appeared` (`type`,`state`,`appeared_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_folder_2`
--

LOCK TABLES `sc_post_folder_2` WRITE;
/*!40000 ALTER TABLE `sc_post_folder_2` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_folder_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_header_0`
--

DROP TABLE IF EXISTS `sc_post_header_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_header_0` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `companion_id` int(10) unsigned NOT NULL,
  `chain_id` varchar(32) NOT NULL,
  `status` tinyint(3) unsigned NOT NULL,
  `subject` varchar(255) NOT NULL,
  `sent_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_owner_sender` (`owner_id`,`companion_id`),
  KEY `ix_owner_status_sent` (`owner_id`,`status`,`sent_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_header_0`
--

LOCK TABLES `sc_post_header_0` WRITE;
/*!40000 ALTER TABLE `sc_post_header_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_header_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_header_1`
--

DROP TABLE IF EXISTS `sc_post_header_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_header_1` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `companion_id` int(10) unsigned NOT NULL,
  `chain_id` varchar(32) NOT NULL,
  `status` tinyint(3) unsigned NOT NULL,
  `subject` varchar(255) NOT NULL,
  `sent_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_owner_sender` (`owner_id`,`companion_id`),
  KEY `ix_owner_status_sent` (`owner_id`,`status`,`sent_date`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_header_1`
--

LOCK TABLES `sc_post_header_1` WRITE;
/*!40000 ALTER TABLE `sc_post_header_1` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_header_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_header_2`
--

DROP TABLE IF EXISTS `sc_post_header_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_header_2` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `companion_id` int(10) unsigned NOT NULL,
  `chain_id` varchar(32) NOT NULL,
  `status` tinyint(3) unsigned NOT NULL,
  `subject` varchar(255) NOT NULL,
  `sent_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_owner_sender` (`owner_id`,`companion_id`),
  KEY `ix_owner_status_sent` (`owner_id`,`status`,`sent_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_header_2`
--

LOCK TABLES `sc_post_header_2` WRITE;
/*!40000 ALTER TABLE `sc_post_header_2` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_header_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_message_0`
--

DROP TABLE IF EXISTS `sc_post_message_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_message_0` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `header_id` int(10) unsigned NOT NULL,
  `from` int(10) unsigned NOT NULL,
  `message` text NOT NULL,
  `type` tinyint(3) unsigned NOT NULL,
  `sent_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_owner_header_sent` (`owner_id`,`header_id`,`sent_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_message_0`
--

LOCK TABLES `sc_post_message_0` WRITE;
/*!40000 ALTER TABLE `sc_post_message_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_message_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_message_1`
--

DROP TABLE IF EXISTS `sc_post_message_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_message_1` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `header_id` int(10) unsigned NOT NULL,
  `from` int(10) unsigned NOT NULL,
  `message` text NOT NULL,
  `type` tinyint(3) unsigned NOT NULL,
  `sent_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_owner_header_sent` (`owner_id`,`header_id`,`sent_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_message_1`
--

LOCK TABLES `sc_post_message_1` WRITE;
/*!40000 ALTER TABLE `sc_post_message_1` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_message_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_post_message_2`
--

DROP TABLE IF EXISTS `sc_post_message_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_post_message_2` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `owner_id` int(10) unsigned NOT NULL,
  `header_id` int(10) unsigned NOT NULL,
  `from` int(10) unsigned NOT NULL,
  `message` text NOT NULL,
  `type` tinyint(3) unsigned NOT NULL,
  `sent_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `ix_owner_header_sent` (`owner_id`,`header_id`,`sent_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_post_message_2`
--

LOCK TABLES `sc_post_message_2` WRITE;
/*!40000 ALTER TABLE `sc_post_message_2` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_post_message_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_scam_report`
--

DROP TABLE IF EXISTS `sc_scam_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_scam_report` (
  `sender_id` int(10) unsigned NOT NULL,
  `scammer_id` int(10) unsigned NOT NULL,
  `chain_id` varchar(32) NOT NULL,
  `complain_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`sender_id`,`scammer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_scam_report`
--

LOCK TABLES `sc_scam_report` WRITE;
/*!40000 ALTER TABLE `sc_scam_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_scam_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_trans_message`
--

DROP TABLE IF EXISTS `sc_trans_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_trans_message` (
  `id` int(11) NOT NULL DEFAULT '0',
  `language` varchar(5) CHARACTER SET latin1 NOT NULL,
  `translation` text,
  PRIMARY KEY (`id`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_trans_message`
--

LOCK TABLES `sc_trans_message` WRITE;
/*!40000 ALTER TABLE `sc_trans_message` DISABLE KEYS */;
INSERT INTO `sc_trans_message` VALUES  (1,'en','Estimated website cost of any domain.'),
 (1,'ru','Ориентировочная стоимость любого домена.'),
 (2,'en','{NumOfWebsites} total website price calculated.'),
 (2,'ru','Оценено {NumOfWebsites} веб-сайта(-ов).'),
 (3,'en','Calculate'),
 (3,'ru','Вычислить'),
 (4,'en','Grid'),
 (4,'ru','Сетка'),
 (5,'en','List'),
 (5,'ru','Список'),
 (6,'en','Alexa Rank'),
 (6,'ru','Alexa Рейтинг'),
 (7,'en','PageRank'),
 (7,'ru','PageRank'),
 (8,'en','Likes'),
 (8,'ru','Лайки'),
 (9,'en','Estimate Price'),
 (9,'ru','Оценочная Стоимость'),
 (10,'en','Explore more'),
 (10,'ru','Узнать больше'),
 (11,'en','Language'),
 (11,'ru','Язык'),
 (12,'en','Name'),
 (12,'ru','Имя'),
 (13,'en','Email'),
 (13,'ru','Email'),
 (14,'en','Subject'),
 (14,'ru','Тема'),
 (15,'en','Body'),
 (15,'ru','Тело письма'),
 (16,'en','Verification code'),
 (16,'ru','Проверочный код'),
 (17,'en','Submit'),
 (17,'ru','Отправить'),
 (18,'en','We are ready to assist you with any questions or problems you may have. Please fill out following form to contact us by e-mail.'),
 (18,'ru','Мы готовы помочь Вам с любыми вопросами или проблемами с которыми вы столкнулись. Пожалуйста, заполните следующую форму, чтобы связаться с нами по электронной почте.'),
 (19,'en','Get website cost online'),
 (19,'ru','Получить стоимость веб-сайта он-лайн'),
 (20,'en','buy website,domain estimator,domain valuation,domain value,domain value calculator,domain value estimator,domain worth,how much is my website worth,price website,sell website,site price,site value,site value calculator,site worth,value my website,value of a website,web worth,website calculator,website price,website price calculator,website valuation,website value,website value calculator,website value checker,website value estimator,website worth,website worth calculator,website worth checker,what is my domain worth,what is my website worth,worth of web,worth of website'),
 (20,'ru','купить веб-сайт, оценочная стоимость домена, оценка домена, стоимость домена, калькулятор расчета стоимости веб-сайта, стоимость веб-сайта, сколько стоит мой веб-сайт, цена веб-сайта, цена домена, цена сайта, стоимость сайта, оценочная цена сайта, калькулятор стоимости сайта, калькулятор стоимости домена, сколько стоит мой домен'),
 (21,'en','How much is a website price? {Portal} is a free website worth calculator and domain value estimator. You Can Sell and Buy Websites and Domain names with no cost.'),
 (21,'ru','Сколько стоит веб-сайт? {Portal} - это бесплатный сервис для расчета примерной стоимости веб-сайта. Также вы можете покупать и выставлять веб-сайты на продажу бесплатно.'),
 (22,'en','Contact us'),
 (22,'ru','Контакты'),
 (23,'en','{Portal} contact form, contact {Portal}'),
 (23,'ru','{Portal} контактная форма, контакты {Portal}'),
 (24,'en','Sell Websites - Sell Domains'),
 (24,'ru','Продать Веб-сайт - Продать Домен'),
 (25,'en','Do you want to sell your website, sell your domain name?'),
 (25,'ru','Хотите продать свой веб-сайт или домен?'),
 (26,'en','{Portal} allows people you to sell your website or domain name and allow people contact with you who may interest with your website/domain.'),
 (26,'ru','{Portal} позволяет людям выставлять на продажу их сайты или домены, а также дает возможность потенциальным покупателям контактировать с продавцами.'),
 (27,'en','To tell people that you may sell your website or sell domain name with a good offer follow this easy instructions.'),
 (27,'ru','Чтобы рассказать людям, что вы продаете веб-сайт или домен по хорошей цене - следуйте изложенными ниже инструкциями.'),
 (28,'en','Register/Login to {Portal}.'),
 (28,'ru','Зарегистрируйтесь или авторизуйтесь на {Portal}.'),
 (29,'en','Check your website/domain on {Portal} (Open {Portal} home page and write your website/domain name then click \"Calculate\").'),
 (29,'ru','Проверьте ваш веб-сайт/домен на {Portal} (Откройте главную страницу на {Portal} и введите адрес вашего веб-сайта или домена и нажмите \"Рассчитать\").'),
 (30,'en','After analysis and calculation of your website price done, click \"Sell my website/domain\" link under Widgets section. Or click Dashboard link on the menu.'),
 (30,'ru','После анализа и расчета Вашего веб-сайта, нажмите кнопку \"Продать сайт/доман\" под виджетом.'),
 (31,'en','Site Verification page opens. Put the HTML code on your website main(root) page and enter the information that asked. And click \"Verify\" button. If verification done succesfully then fill out the form and your website/domain started to sell on {Portal}.'),
 (31,'ru','Откроется страница верификации. Вставьте предлагаемый HTML код на главную страницу вашего веб-сайта и введите информацию которую Вас попросят. Нажмите кнопку \"Проверить\". Если верификация пройдет успешно и форма заполнена верно, то ваш веб-сайт/домен начнет продаваться на {Portal}.'),
 (32,'en','Check your domain/website listed on {Buy Websites} page.'),
 (32,'ru','Проверьте Ваш веб-сайт или домен на странице {Buy Websites}.'),
 (33,'en','Buy Websites'),
 (33,'ru','Купить веб-сайты'),
 (34,'en','And wait for people contact with you. If anybody interesting with your website/domain name, you will receive an e-mail from your potential buyer including his/her contact information.'),
 (34,'ru','Ждите пока с вами свяжутся. Если кто-нибудь заинтересуется вашим веб-сайтом или доменом, то вы получите уведомление на почту с данными о потенциальном покупателе.'),
 (35,'en','Check websites and domains on sale'),
 (35,'ru','Веб-сайты и домены на продажу'),
 (36,'en','sell domain,sell website,sell website for free,sell domain for free,sell my domain,sell my website'),
 (36,'ru','продать домен, продать веб-сайт, продать веб-сайт бесплатно, продать домен бесплатно, продать мой веб-сайт, продать мой домен'),
 (37,'en','How to sell my website or domain on {Portal}'),
 (37,'ru','Как продать мой веб-сайт или домен на {Portal}'),
 (38,'en','List of upcoming websites. Page {PageNr}'),
 (38,'ru','Список новых веб-сайтов. Страница {PageNr}'),
 (39,'en','Top websites by cost. Page {PageNr}'),
 (39,'ru','Лучшие по цене. Страница {PageNr}'),
 (40,'en','Top websites by PageRank. Diagram'),
 (40,'ru','Лучшие по PageRank. Диаграмма'),
 (41,'en','Number of websites'),
 (41,'ru','Количество веб-сайтов'),
 (42,'en','Country'),
 (42,'ru','Страна'),
 (43,'en','Top websites by countries. Diagram. Page {PageNr}'),
 (43,'ru','Лучшие по странам. Диаграмма. Страница {PageNr}'),
 (44,'en','Estimated worth'),
 (44,'ru','Примерная стоимость'),
 (45,'en','TOP by Cost'),
 (45,'ru','Лучшие по цене'),
 (46,'en','TOP by PageRank'),
 (46,'ru','Лучшие по PageRank'),
 (47,'en','TOP by Countries'),
 (47,'ru','Лучшие по странам'),
 (48,'en','Top websites in {Country}. Page {PageNr}'),
 (48,'ru','Лучшие веб-сайты в стране {Country}.  Страница {PageNr}'),
 (49,'en','Top websites having {PageRank} PageRank. Page {PageNr}'),
 (49,'ru','Лучшие веб-сайты, имеющие {PageRank} PageRank. Страница {PageNr}'),
 (50,'en','How much {Website} is worth?'),
 (50,'ru','Сколько стоит {Website}?'),
 (51,'en','{Website} worth is {Cost}'),
 (51,'ru','Ориентировочная цена {Website} составляет {Cost}'),
 (52,'en','{Website} price, {Website} worth, {Website} estimate price, {Website} estimate cost, {Website} estimate worth'),
 (52,'ru','цена {Website}, стоимость {Website}, ориентировочная цена {Website}, ориентировочная стоимость {Website}'),
 (53,'en','Website cost'),
 (53,'ru','Стоимость веб-сайта'),
 (54,'en','The page you are looking for doesn\'t exists'),
 (54,'ru','Страница, которую вы ищете, не существует'),
 (55,'en','Has Estimated Worth of'),
 (55,'ru','Имеет ориентировачную стоимость'),
 (56,'en','Site Price calculated at: {Time}'),
 (56,'ru','Примерная стоимость веб-сайта была рассчитана: {Time}'),
 (57,'en','More actions'),
 (57,'ru','Действия'),
 (58,'en','Get website review'),
 (58,'ru','Обзор веб-сайта'),
 (59,'en','Webmaster info'),
 (59,'ru','Информация для веб-мастеров'),
 (60,'en','Add to catalog. Free'),
 (60,'ru','Добавить в каталог. Бесплатно'),
 (61,'en','Get widget / Sale website'),
 (61,'ru','Получить виджет / продать веб-сайт'),
 (62,'en','Estimate other website'),
 (62,'ru','Оценить другой веб-сайт'),
 (63,'en','This website is on sale'),
 (63,'ru','Этот веб-сайт продается'),
 (64,'en','Sales Information'),
 (64,'ru','Информация о продаже'),
 (65,'en','Selling price'),
 (65,'ru','Цена продажи'),
 (66,'en','Unique monthly visitors'),
 (66,'ru','Ежемесячное количество уникальных посетителей'),
 (67,'en','Monthly page view'),
 (67,'ru','Ежемесячное количество просмотров страниц'),
 (68,'en','Monthly revenue'),
 (68,'ru','Ежемесячная прибыль'),
 (69,'en','Notes'),
 (69,'ru','Заметки'),
 (70,'en','You should login to contact seller'),
 (70,'ru','Вы должны авторизоваться чтобы связаться с продавцом'),
 (71,'en','Seller has blocked you'),
 (71,'ru','Продавец заблокировал вас'),
 (72,'en','You have blocked this user. {Click here} to unblock'),
 (72,'ru','Вы заблокировали этого пользователя. {Click here} для разблокировки'),
 (73,'en','Click here'),
 (73,'ru','Нажмите сюда'),
 (74,'en','Contact seller'),
 (74,'ru','Связаться с продавцом'),
 (75,'en','Basic information'),
 (75,'ru','Основная информация'),
 (76,'en','Domain name'),
 (76,'ru','Доменное имея'),
 (77,'en','Title'),
 (77,'ru','Заголовок'),
 (78,'en','Keywords'),
 (78,'ru','Ключевые слова'),
 (79,'en','Description'),
 (79,'ru','Описание'),
 (80,'en','Search Engine Stats'),
 (80,'ru','Поисковая Статистика'),
 (81,'en','Google Index'),
 (81,'ru','Google Индекс'),
 (82,'en','Yahoo Index'),
 (82,'ru','Yahoo Индекс'),
 (83,'en','Bing Index'),
 (83,'ru','Bing Индекс'),
 (84,'en','Google Backlinks'),
 (84,'ru','Количество обратный ссылок в Google'),
 (85,'en','Alexa Stats'),
 (85,'ru','Alexa Статистика'),
 (86,'en','Global Rank'),
 (86,'ru','Глобальный Ранк'),
 (87,'en','Links in'),
 (87,'ru','Количество входящих линков'),
 (88,'en','Review count'),
 (88,'ru','Количество отзывов'),
 (89,'en','Review average'),
 (89,'ru','Средняя оценка отзыв'),
 (90,'en','Local Rank'),
 (90,'ru','Локальный Ранк'),
 (91,'en','Load speed'),
 (91,'ru','Скорость загрузки'),
 (92,'en','{Seconds} Seconds'),
 (92,'ru','{Seconds} секунд(-ы)'),
 (93,'en','{Percent} of sites are faster'),
 (93,'ru','{Percent} процентов веб-сайтов быстрее'),
 (94,'en','{Percent} of sites are slower'),
 (94,'ru','{Percent} веб-сайтов медленнее'),
 (95,'en','Daily Global Rank Trend'),
 (95,'ru','Ежедневный Глобальный Ранг Трендов'),
 (96,'en','Facebook Stats'),
 (96,'ru','Статистика Facebook'),
 (97,'en','Like count'),
 (97,'ru','Количество Лайков'),
 (98,'en','Share count'),
 (98,'ru','Количество шарингов'),
 (99,'en','Comment count'),
 (99,'ru','Количество комментариев'),
 (100,'en','Click count'),
 (100,'ru','Количество кликов'),
 (101,'en','Total count'),
 (101,'ru','Общее количество'),
 (102,'en','Social Stats'),
 (102,'ru','Социальная Статистика'),
 (103,'en','Twitter'),
 (103,'ru','Twitter'),
 (104,'en','Gplus+'),
 (104,'ru','Gplus+'),
 (105,'en','Antivirus Stats'),
 (105,'ru','Статистика Антивирусов'),
 (106,'en','Google'),
 (106,'ru','Google'),
 (107,'en','McAfee'),
 (107,'ru','McAfee'),
 (108,'en','Catalog Stats'),
 (108,'ru','Статистика Каталогов'),
 (109,'en','Yahoo'),
 (109,'ru','Yahoo'),
 (110,'en','Dmoz'),
 (110,'ru','Dmoz'),
 (111,'en','Location Stats'),
 (111,'ru','Статистика Местоположения'),
 (112,'en','IP Address'),
 (112,'ru','IP Адрес'),
 (113,'en','Region'),
 (113,'ru','Регион'),
 (114,'en','City'),
 (114,'ru','Город'),
 (115,'en','WHOIS'),
 (115,'ru','WHOIS'),
 (116,'en','Show Your Visitors Your Website Value'),
 (116,'ru','Покажите Своим посетителям сколько стоит Ваш Веб-сайт'),
 (117,'en','Get code'),
 (117,'ru','Получить код'),
 (118,'en','Website owner? {Sale Website}!'),
 (118,'ru','Владелец веб-сайта? {Sale Website}!'),
 (119,'en','Sale Website'),
 (119,'ru','Продать Веб-сайт'),
 (120,'en','Coins'),
 (120,'ru','Монеты'),
 (121,'en','Success'),
 (121,'ru','Положительно'),
 (122,'en','Failed'),
 (122,'ru','Отрицательно'),
 (123,'en','Email'),
 (123,'ru','Эл. почта'),
 (124,'en','Password'),
 (124,'ru','Пароль'),
 (125,'en','Verification code'),
 (125,'ru','Верификационный код'),
 (126,'en','Remember me'),
 (126,'ru','Запомнить меня'),
 (127,'en','Login Form'),
 (127,'ru','Форма логина'),
 (128,'en','Sign in'),
 (128,'ru','Войти'),
 (129,'en','Forgot your password?'),
 (129,'ru','Забыли свой пароль?'),
 (130,'en','Don\'t have an account yet? {Sign up now}!'),
 (130,'ru','Еще нету аккаунта? {Sign up now}!'),
 (131,'en','Sign up now'),
 (131,'ru','Зарегистрироваться сейчас'),
 (132,'en','Need an account?'),
 (132,'ru','Нужен аккаунт?'),
 (133,'en','Create an account'),
 (133,'ru','Создать аккаунт'),
 (134,'en','Creating a {InstalledUrl} account is fast, easy, and free'),
 (134,'ru','Создание аккаунта на {InstalledUrl} быстро, просто и безопасно'),
 (136,'en','You forgot your password? No big deal. Give us your email address and we will send you you a message with some simple instructions to reset it. You will have to click the link in the email we send in order to reset your password.'),
 (136,'ru','Забыли пароль? Ничего страшного. Введите адрес своей эл. почты и мы отправим вам письмо с дальнейшими инструкциями, как сбросить пароль. Вы должны будете нажать на линк в письме чтобы перейти к сбрасыванию пароля.'),
 (137,'en','We didn\'t find such email address'),
 (137,'ru','Мы не нашли такого адреса электронной почты'),
 (138,'en','or wait, I remember!'),
 (138,'ru','или подождите, я вспомнил!'),
 (139,'en','Server temporarily unavailable. Try again later.'),
 (139,'ru','Сервер временно недоступен. Повторите попытку позже.'),
 (140,'en','Password recovery'),
 (140,'ru','Востоновление пароля'),
 (141,'en','Please, use mail client which support HTML markup'),
 (141,'ru','Пожалуйста, используйте почтовый клиент, который поддерживает HTML-разметку'),
 (142,'en','We\'ve sent you email with instructions. Please check your inbox'),
 (142,'ru','Мы отправили вам письмо с инструкциями по электронной почте. Пожалуйста, проверьте свой почтовый ящик'),
 (143,'en','An error occurred while sending email'),
 (143,'ru','Произошла ошибка при отправке электронной почты'),
 (144,'en','Register new account'),
 (144,'ru','Зарегистрировать новый аккаунт'),
 (145,'en','Register Form'),
 (145,'ru','Регистрационная форма'),
 (146,'en','{Click here} if you already have an account and just need to login.'),
 (146,'ru','{Click here} если у вас уже есть аккаунт или вам нужно залогиниться.'),
 (147,'en','Username'),
 (147,'ru','Имя пользователя'),
 (148,'en','Email confirmation'),
 (148,'ru','Подтверждение эл. почты'),
 (149,'en','User role'),
 (149,'ru','Роль пользователя'),
 (150,'en','Can send message'),
 (150,'ru','Может отправлять сообщения'),
 (151,'en','User status'),
 (151,'ru','Статус пользователя'),
 (152,'en','Re-Password'),
 (152,'ru','Повтор Пароля'),
 (153,'en','Registered at'),
 (153,'ru','Дата регистрации'),
 (154,'en','Modified at'),
 (154,'ru','Дата редактирования'),
 (155,'en','Last login at'),
 (155,'ru','Дата последнего логина'),
 (156,'en','Last login IP Address'),
 (156,'ru','IP последнего логина'),
 (157,'en','Passwords do not match'),
 (157,'ru','Пароли не совпадают'),
 (158,'en','Active'),
 (158,'ru','Активный'),
 (159,'en','Blocked'),
 (159,'ru','Заблокирован'),
 (160,'en','Deleted'),
 (160,'ru','Удален'),
 (161,'en','User'),
 (161,'ru','Пользователь'),
 (162,'en','Administrator'),
 (162,'ru','Администратор'),
 (163,'en','Root'),
 (163,'ru','Супер администратор'),
 (164,'en','Unknown'),
 (164,'ru','Неизвестно'),
 (165,'en','Sign up'),
 (165,'ru','Зарегистрироваться'),
 (166,'en','Registration at {InstalledUrl}'),
 (166,'ru','Регистрация на {InstalledUrl}'),
 (167,'en','The language {Language} doesn\'t exists in the system'),
 (167,'ru','Язык {Language} не существует в системе'),
 (168,'en','Regards'),
 (168,'ru','С уважением'),
 (169,'en','{Brandname} administration'),
 (169,'ru','Администрация {Brandname}'),
 (170,'en','Please, do not reply to this message'),
 (170,'ru','Пожалуйста, не отвечайте на это сообщение'),
 (171,'en','Thank you for registration'),
 (171,'ru','Спасибо за регистрацию'),
 (172,'en','Dear {Name}'),
 (172,'ru','Здравствуйте, {Имя}'),
 (173,'en','Thank your for your registration at {BranUrl}. To activate your account please follow this link: {VerifyUrl}'),
 (173,'ru','Благодарим Вас за регистрацию на {BranUrl}. Чтобы активировать свой аккаунт перейдите по ссылке: {VerifyUrl}'),
 (174,'en','Forgot password?'),
 (174,'ru','Забыли пароль?'),
 (175,'en','We\'ve received a request from you to reset a password. If you didn\'t do it, then just ignore this message.'),
 (175,'ru','Мы получили запрос от Вас, по поводу сброса пароля. Если Вы этого не делали, то просто проигнорируйте это сообщение.'),
 (176,'en','To reset password open following link: {RecoveryLink} and enter new password.'),
 (176,'ru','Для сброса пароля перейдите по ссылке: {RecoveryLink} и введите новый пароль.'),
 (177,'en','You got new message!'),
 (177,'ru','Вы получили новое сообщение!'),
 (178,'en','You\'ve received new message from {Name}. Open following link to see a message: {messageLink}'),
 (178,'ru','Вы получили новое сообщение от {Name}. Пройдите по ссылке чтобы увидеть сообщение: {messageLink}'),
 (179,'en','Go check your email and confirm RIGHT NOW'),
 (179,'ru','Проверьте свою почту и подтвердите ПРЯМО СЕЙЧАС'),
 (180,'en','A confirmation email has been sent on {ConfirmationEmail}. Please go to your inbox now, open the email and click on activation link.'),
 (180,'ru','Сообщение о подтверждении было отправлено на {ConfirmationEmail}. Пожалуйста, зайдите в свой почтовый ящик и пройдите по ссылке активации.'),
 (181,'en','The token is expired or does not valid. Please, try to register new account'),
 (181,'ru','Токен истек или не действует. Пожалуйста, попробуйте зарегистрировать новую учетную запись'),
 (182,'en','Server temporarily unavailable. Please, try to register a little bit later'),
 (182,'ru','Сервер временно недоступен. Пожалуйста, попробуйте зарегистрироваться немного позже'),
 (183,'en','Congratulations!'),
 (183,'ru','Поздравляем!'),
 (184,'en','You have successfully confirmed your email address.'),
 (184,'ru','Вы успешно подтвердили ​адрес электронной почты.'),
 (185,'en','An error has occurred while trying to confirm your email. Please try again later.'),
 (185,'ru','Произошла ошибка при попытке подтвердить адрес электронной почты. Пожалуйста, повторите попытку позже.'),
 (186,'en','Attention!'),
 (186,'ru','Внимание!'),
 (187,'en','Websites in the category {Category}. Page {PageNr}'),
 (187,'ru','Веб сайты в категории {Category}. Страница {PageNr}'),
 (188,'en','Websites on sale. Page {PageNr}'),
 (188,'ru','Продающиеся веб сайты. Страница {PageNr}'),
 (189,'en','Set new password'),
 (189,'ru','Установить новый пароль'),
 (190,'en','The password has been changed. Use new password to login'),
 (190,'ru','Пароль был изменен. Используйте новый пароль для входа в систему'),
 (191,'en','Nothing found'),
 (191,'ru','Ничего не найдено'),
 (192,'en','Displaying {start}-{end} of {count} results.'),
 (192,'ru','Показано {start}-{end} из {count} результатов.'),
 (193,'en','Sort by'),
 (193,'ru','Сортировать'),
 (194,'en','Added at'),
 (194,'ru','Добавлен'),
 (195,'en','Ascending order'),
 (195,'ru','По возрастанию'),
 (196,'en','Descending order'),
 (196,'ru','По убыванию'),
 (197,'en','Selling date'),
 (197,'ru','Дата начала продаж'),
 (198,'en','Is sold since'),
 (198,'ru','В продаже с'),
 (201,'en','Nothing is sold'),
 (201,'ru','Ничего не выставлено на продажу'),
 (202,'en','ID'),
 (202,'ru','ID'),
 (203,'en','Domain/Website'),
 (203,'ru','Домен/Веб-сайт'),
 (204,'en','Category'),
 (204,'ru','Категория'),
 (205,'en','View'),
 (205,'ru','Просмотр'),
 (206,'en','Edit'),
 (206,'ru','Редактировать'),
 (207,'en','Remove from sale'),
 (207,'ru','Убрать с продажи'),
 (208,'en','Are you sure you want to delete this item?'),
 (208,'ru','Вы уверены, что хотите удалить этот элемент?'),
 (209,'en','Visit website'),
 (209,'ru','Посетить веб-сайт'),
 (210,'en','My Websites/Domains on Sale'),
 (210,'ru','Мои Веб-сайты/Домены на продаже'),
 (211,'en','Field'),
 (211,'ru','Поле'),
 (212,'en','Value'),
 (212,'ru','Значение'),
 (213,'en','Information has been updated'),
 (213,'ru','Информация была обновлена'),
 (214,'en','The website is already on sale'),
 (214,'ru','Веб-сайт уже продается'),
 (215,'en','Email has been sent'),
 (215,'ru','Эл. сообщение было отправлено'),
 (216,'en','Please choose category'),
 (216,'ru','Пожалуйста выберите категорию'),
 (217,'en','Update'),
 (217,'ru','Обновить'),
 (218,'en','Put up for sale'),
 (218,'ru','Выставить на продажу'),
 (219,'en','The widget has been found'),
 (219,'ru','Виджет был найден'),
 (220,'en','The widget has not been found'),
 (220,'ru','Виджет не был найден'),
 (221,'en','Website {Domain} has been removed from sale'),
 (221,'ru','Веб-сайт {Domain} был убран с продаж'),
 (222,'en','Insert widget on your main page and click \"verify\" button. Feel free to modify HTML/CSS, but leave do follow link.'),
 (222,'ru','Вставьте код виджета на главную страницу вашего веб-сайта. Вы можете модифицировать HTML/CSS как вам угодно, только оставьте do follow линк, иначе бот не сможет определить ваш веб-сайт.'),
 (223,'en','Verify'),
 (223,'ru','Проверить'),
 (224,'en','Fill out the form'),
 (224,'ru','Заполните форму'),
 (225,'en','Sell Website/Domain'),
 (225,'ru','Продать веб-сайт/домен'),
 (226,'en','Congratulations. Your website/domain is on sale'),
 (226,'ru','Поздравляем. Ваш веб-сайт/домен выставлен на продажу'),
 (227,'en','Inbox'),
 (227,'ru','Входящие'),
 (228,'en','Sent Items'),
 (228,'ru','Отправленные'),
 (229,'en','Starred'),
 (229,'ru','Избранные'),
 (230,'en','Important'),
 (230,'ru','Важные'),
 (231,'en','Trash'),
 (231,'ru','Удаленные'),
 (232,'en','Blocked users'),
 (232,'ru','Заблокированные пользователи'),
 (233,'en','Action'),
 (233,'ru','Действие'),
 (234,'en','Refresh'),
 (234,'ru','Обновить'),
 (235,'en','New'),
 (235,'ru','Новое'),
 (236,'en','Mark as Read'),
 (236,'ru','Пометить как прочитанное'),
 (237,'en','Mark as Starred'),
 (237,'ru','Пометить как избранное'),
 (238,'en','Remove from Important folder'),
 (238,'ru','Удалить из папки Важные'),
 (239,'en','Move to Trash'),
 (239,'ru','Переместить в удаленные'),
 (240,'en','Mark as Important'),
 (240,'ru','Пометить как важное'),
 (241,'en','Remove from Starred folder'),
 (241,'ru','Удалить из папки Избранные'),
 (242,'en','Completely remove'),
 (242,'ru','Удалить на всегда'),
 (243,'en','Restore from Trash folder'),
 (243,'ru','Восстановить из папки Удаленные'),
 (244,'en','My messages'),
 (244,'ru','Мои сообщения'),
 (245,'en','Message has been sent'),
 (245,'ru','Сообщение было отправлено'),
 (246,'en','New message'),
 (246,'ru','Новое сообщение'),
 (247,'en','An internal error occurred. Please try again later'),
 (247,'ru','Произошла внутренняя ошибка. Пожалуйста, повторите попытку позже'),
 (248,'en','Message'),
 (248,'ru','Сообщение'),
 (249,'en','Unauthorized users can not send messages'),
 (249,'ru','Не авторизованные пользователи не могут отправлять сообщения'),
 (250,'en','You can\'t send message to yourself'),
 (250,'ru','Вы не можете себе отправить сообщение'),
 (251,'en','You are forbidden to send messages'),
 (251,'ru','Вам запрещено отправлять сообщения'),
 (252,'en','This user has blocked you'),
 (252,'ru','Этот пользователь вас заблокировал'),
 (253,'en','Send message'),
 (253,'ru','Отправить сообщение'),
 (254,'en','Removed from sale'),
 (254,'ru','Снят с продажи'),
 (255,'en','The website has been sold or removed from sales.'),
 (255,'ru','Веб-сайт был продан или удален из продажи.'),
 (256,'en','I\'m'),
 (256,'ru','Я'),
 (257,'en','Chat with {Username}'),
 (257,'ru','Чат с {Username}'),
 (258,'en','Back to inbox'),
 (258,'ru','Вернуться в почтовый ящик'),
 (259,'en','Loading...'),
 (259,'ru','Загрузка...'),
 (260,'en','Block Sender'),
 (260,'ru','Блокировать отправителя'),
 (261,'en','Scammer!'),
 (261,'ru','Мошенник!'),
 (262,'en','Chat'),
 (262,'ru','Чат'),
 (263,'en','You have blocked this user. {Click here} to unblock'),
 (263,'ru','Вы заблокировали этого пользователя. {Click here} чтобы разблокировать'),
 (264,'en','Type your message here...'),
 (264,'ru','Введите Ваше сообщение здесь...'),
 (265,'en','Just now'),
 (265,'ru','Только что'),
 (266,'en','{One} year ago'),
 (266,'ru','{One} год назад'),
 (267,'en','{Many} years ago'),
 (267,'ru','{Many} лет назад'),
 (268,'en','{One} month ago'),
 (268,'ru','{One} месяц назад'),
 (269,'en','{Many} months ago'),
 (269,'ru','{Many} месяца(-ев) назад'),
 (270,'en','{One} day ago'),
 (270,'ru','{One} день назад'),
 (271,'en','{Many} days ago'),
 (271,'ru','{Many} дня(-ей) назад'),
 (272,'en','{One} hour ago'),
 (272,'ru','{One} час назад'),
 (273,'en','{Many} hours ago'),
 (273,'ru','{Many} часа(-ов) назад'),
 (274,'en','{One} minute ago'),
 (274,'ru','{One} минуту назад'),
 (275,'en','{Many} minutes ago'),
 (275,'ru','{Many} минут(-ы) назад'),
 (276,'en','Blocked at'),
 (276,'ru','Дата блокировки'),
 (277,'en','Unblock'),
 (277,'ru','Разблокировать'),
 (278,'en','User has been blocked'),
 (278,'ru','Пользователь был заблокирован'),
 (279,'en','User has been unblocked'),
 (279,'ru','Пользователь был разблокирован'),
 (280,'en','User has been blocked and marked as a spammer'),
 (280,'ru','Пользователь был помечен как мошенник'),
 (281,'en','Messages have been restored'),
 (281,'ru','Сообщения были востановлены'),
 (282,'en','Messages have been completely removed'),
 (282,'ru','Сообщения были полностью удалены'),
 (283,'en','Selected messages have been moved to trash folder'),
 (283,'ru','Выбранные сообщения были перемещены в папку Удаленные'),
 (284,'en','Selected messages have been marked as read'),
 (284,'ru','Выбранные сообщения были помечены как Прочитанные'),
 (285,'en','Selected messages have been moved to Starred folder'),
 (285,'ru','Выбранные сообщения были перемещены в папку Избранные'),
 (286,'en','Selected messages have been removed from Starred folder'),
 (286,'ru','Выбранные сообщения были удалены из папки Избронные'),
 (287,'en','Selected messages have been removed from Important folder'),
 (287,'ru','Выбранные сообщения были удалены из папки Важные'),
 (288,'en','Selected messages has been marked as Important'),
 (288,'ru','Выбранные сообщения были помечены как Важные'),
 (289,'en','Password has been changed'),
 (289,'ru','Пароль был изменен'),
 (290,'en','Profile Settings'),
 (290,'ru','Настройки профайла'),
 (291,'en','Change Password Form'),
 (291,'ru','Форма для смены пароля'),
 (292,'en','Old password'),
 (292,'ru','Старый пароль'),
 (293,'en','Incorrect old password'),
 (293,'ru','Неверный старый пароль'),
 (294,'en','Unable to find user in database'),
 (294,'ru','Невозможно найти пользователя в базе данных'),
 (295,'en','You are using administration rights over {Username}'),
 (295,'ru','Вы управляете данными пользователя {Username}'),
 (296,'en','Home'),
 (296,'ru','Главная'),
 (297,'en','Top'),
 (297,'ru','Лучшие'),
 (298,'en','Upcoming'),
 (298,'ru','Новые'),
 (299,'en','Sell Websites'),
 (299,'ru','Продать веб-сайты'),
 (300,'en','Sign in'),
 (300,'ru','Войти'),
 (301,'en','Inbox'),
 (301,'ru','Входящие'),
 (302,'en','{NumberOfMsg} Messages'),
 (302,'ru','{NumberOfMsg} сообщение(-ий)'),
 (303,'en','See all messages'),
 (303,'ru','Все сообщения'),
 (304,'en','On sale'),
 (304,'ru','Продается'),
 (305,'en','Hello, {Username}'),
 (305,'ru','Привет, {Username}'),
 (306,'en','Settings'),
 (306,'ru','Настройки'),
 (307,'en','Logout'),
 (307,'ru','Выход'),
 (308,'en','Developed by {Developer}'),
 (308,'ru','Разработал {Developer}'),
 (309,'en','Create Language'),
 (309,'ru','Создать язык'),
 (310,'en','Manage Translations'),
 (310,'ru','Управление переводами'),
 (311,'en','Export Translation'),
 (311,'ru','Экспортировать перевод'),
 (312,'en','Import Translation'),
 (312,'ru','Импотировать перевод'),
 (313,'en','Language ID'),
 (313,'ru','Идентификатор языка'),
 (314,'en','Language'),
 (314,'ru','Язык'),
 (315,'en','Is Enabled'),
 (315,'ru','Включен'),
 (316,'en','Is Default'),
 (316,'ru','По умолчанию'),
 (317,'en','Created at'),
 (317,'ru','Создан'),
 (318,'en','Yes'),
 (318,'ru','Да'),
 (319,'en','No'),
 (319,'ru','Нет'),
 (320,'en','Delete'),
 (320,'ru','Удалить'),
 (321,'en','Create new Language'),
 (321,'ru','Создать новый язык'),
 (322,'en','Do not copy translations'),
 (322,'ru','Не копировать переводы'),
 (323,'en','New language {Language} has been created'),
 (323,'ru','Был создан новый язык {Language}'),
 (324,'en','Make copy'),
 (324,'ru','Сделать копию'),
 (325,'en','Incorrect Language ID format'),
 (325,'ru','Неверно задан идентификатор языка'),
 (326,'en','The language doesn\'t exists'),
 (326,'ru','Язык не существует'),
 (327,'en','Default language can\'t be disabled'),
 (327,'ru','Язык, выбранный по умолчанию, не может быть отключен'),
 (328,'en','Default language must be specified'),
 (328,'ru','Язык по умолчанию должен быть определен'),
 (329,'en','Edit {Language} language'),
 (329,'ru','Редактировать {Language} язык'),
 (330,'en','Record has been successfully modified'),
 (330,'ru','Запись была успешно изменина'),
 (331,'en','Default language can\'t be deleted'),
 (331,'ru','Язык, выбранный по умолчанию, не может быть удален'),
 (332,'en','Record has been deleted'),
 (332,'ru','Запись была удалена'),
 (333,'en','Find phrase/translation'),
 (333,'ru','Найти фразу/перевод'),
 (334,'en','Missing translations'),
 (334,'ru','Ненайденные переводы'),
 (335,'en','Create phrase'),
 (335,'ru','Создать фразу'),
 (336,'en','Category name'),
 (336,'ru','Имя категории'),
 (337,'en','Invalid category name'),
 (337,'ru','Неверно задано имя категории'),
 (338,'en','The category {Category} has already been taken'),
 (338,'ru','Категория с именем {Category} уже существует'),
 (339,'en','Manage translations in {Category} category'),
 (339,'ru','Управление переводами в {Category} категории'),
 (340,'en','Phrase'),
 (340,'ru','Фраза'),
 (341,'en','Create new phrase'),
 (341,'ru','Создать новую фразу'),
 (342,'en','Choose any category'),
 (342,'ru','Выберите любую категорию'),
 (343,'en','New phrase has been created'),
 (343,'ru','Была создана новая фраза'),
 (344,'en','This phrase already exists in {Category} category'),
 (344,'ru','Эта фраза уже существует в категории {Category}'),
 (345,'en','Create'),
 (345,'ru','Создать'),
 (346,'en','OR'),
 (346,'ru','ИЛИ'),
 (347,'en','New category'),
 (347,'ru','Новая категория'),
 (350,'en','Translate phrase'),
 (350,'ru','Перевести фразу'),
 (351,'en','Edit phrase'),
 (351,'ru','Редактировать фразу'),
 (352,'en','Phrase has been translated'),
 (352,'ru','Фраза была переведена'),
 (353,'en','Choose any language'),
 (353,'ru','Выберите любой язык'),
 (354,'en','The phrase with ID {ID} doesn\'t exists'),
 (354,'ru','Фраза с идентификатором {ID} не существует'),
 (355,'en','Translation'),
 (355,'ru','Перевод'),
 (356,'en','Existing translations'),
 (356,'ru','Существующие переводы'),
 (357,'en','Missing translation for {Language}'),
 (357,'ru','Ненайден перевод для {Language}'),
 (358,'en','Search'),
 (358,'ru','Поиск'),
 (359,'en','Manage Languages'),
 (359,'ru','Управление языками'),
 (360,'en','Remove all records'),
 (360,'ru','Удалить все записи'),
 (361,'en','All records have been removed'),
 (361,'ru','Все записи были удалены'),
 (362,'en','You need to install ZipArchive package'),
 (362,'ru','Вам нужно установить ZipArchive пакет'),
 (363,'en','Can\'t create temporary file'),
 (363,'ru','Не могу создать временный файл'),
 (364,'en','The language must contain at least one category'),
 (364,'ru','Язык должен содержать хотя бы одну категорию'),
 (365,'en','Can\'t close temporary file'),
 (365,'ru','Не могу закрыть временный файл'),
 (366,'en','Please choose language you want to export'),
 (366,'ru','Выберите язык который хотите экспортировать'),
 (367,'en','Export'),
 (367,'ru','Экспортировать'),
 (368,'en','Import'),
 (368,'ru','Импотировать'),
 (369,'en','Any language'),
 (369,'ru','Любой язык'),
 (370,'en','Any category'),
 (370,'ru','Любая категория'),
 (371,'en','Couldn\'t open zip archive'),
 (371,'ru','Не могу открыть ZIP архив'),
 (372,'en','Ignoring file {File} because it\'s not a csv file'),
 (372,'ru','Игнорирую файл {File}, потому что это не csv'),
 (373,'en','Unable to create stream from {File} file'),
 (373,'ru','Не возможно создать потом файла {File}'),
 (374,'en','Invalid format of {Row} row in {Category} category'),
 (374,'ru','Неверный формат строки {Row} в категории {Category}'),
 (375,'en','Translations for {Language} language have been imported'),
 (375,'ru','Перевод языка {Language} был импортирован'),
 (376,'en','You are able upload only ZIP file'),
 (376,'ru','Во можете загружать только ZIP файлы'),
 (377,'en','Forced import'),
 (377,'ru','Принудительное импортирование'),
 (378,'en','Zip file (translations)'),
 (378,'ru','Zip file (translations)'),
 (379,'en','This means that if there is a phrase translation it will be replaced'),
 (379,'ru','Означает что если фраза уже переведена для данного языка то она будет заменена, а не проигнорирована'),
 (380,'en','Manage Users'),
 (380,'ru','Управление пользователями'),
 (381,'en','User info'),
 (381,'ru','Информация пользователя'),
 (382,'en','Edit user data'),
 (382,'ru','Редактировать данные пользователя'),
 (383,'en','Delete user'),
 (383,'ru','Удалить пользователя'),
 (384,'en','Create User'),
 (384,'ru','Создать пользователя'),
 (385,'en','Confirmed Email'),
 (385,'ru','Email Подтвержден'),
 (386,'en','Allow send messages'),
 (386,'ru','Разрешить отправлять сообщения'),
 (387,'en','User has been created'),
 (387,'ru','Пользователь был создан'),
 (388,'en','Reset password'),
 (388,'ru','Сбросить пароль'),
 (389,'en','User inbox'),
 (389,'ru','Почта пользователя'),
 (390,'en','User has {CountOnSale} website(-s) on sale'),
 (390,'ru','Пользователь имеет {CountOnSale} веб-сайта(-ов) на продаже'),
 (391,'en','Field'),
 (391,'ru','Поле'),
 (392,'en','Value'),
 (392,'ru','Значение'),
 (393,'en','Registered IP'),
 (393,'ru','IP регистрации'),
 (394,'en','User has been deleted'),
 (394,'ru','Пользователь был удален'),
 (395,'en','You have been disconnected from the session'),
 (395,'ru','Вы были отключены от сесии'),
 (396,'en','Please Sign In'),
 (396,'ru','Пожалуйста авторизуйтесь'),
 (397,'en','Manage Categories'),
 (397,'ru','Управление категориями'),
 (398,'en','Create Category'),
 (398,'ru','Создать категорию'),
 (399,'en','Category'),
 (399,'ru','Категория'),
 (400,'en','Slug'),
 (400,'ru','URL линк'),
 (401,'en','Category has been created'),
 (401,'ru','Категория была создана'),
 (402,'en','Edit category'),
 (402,'ru','Редактировать категорию'),
 (403,'en','Create translation'),
 (403,'ru','Создать перевод'),
 (404,'en','Category Translation'),
 (404,'ru','Перевести категорию'),
 (405,'en','Translation has been created'),
 (405,'ru','Перевод был создан'),
 (406,'en','Update translation'),
 (406,'ru','Обновить перевод'),
 (407,'en','Translation for this language already exists. {Update translation}'),
 (407,'ru','Перевод для этого языка уже существует. {Update translation}'),
 (408,'en','Translation has been updated'),
 (408,'ru','Перевод был обнавлен'),
 (409,'en','Translation has been deleted'),
 (409,'ru','Перевод был удален'),
 (410,'en','Scam reports'),
 (410,'ru','Список скамеров'),
 (411,'en','Sender'),
 (411,'ru','Отправитель'),
 (412,'en','Scammer'),
 (412,'ru','Мошенник'),
 (413,'en','Complain date'),
 (413,'ru','Дата отправки'),
 (414,'en','View dialog'),
 (414,'ru','Просмотреть диалог'),
 (416,'en','The dialog between {Sender} and {Scammer}'),
 (416,'ru','Диалог между {Sender} и {Scammer}'),
 (417,'en','Prevent {Scammer} from sending letters'),
 (417,'ru','Запретить {Scammer} отправлять письма'),
 (418,'en','Legend'),
 (418,'ru','Легенда'),
 (419,'en','Sent at'),
 (419,'ru','Дата отправки'),
 (420,'en','User has been restricted'),
 (420,'ru','Права пользователя были ограничены'),
 (421,'en','Manage Websites'),
 (421,'ru','Управление Веб-сайтами'),
 (422,'en','Is On Sale'),
 (422,'ru','Продается'),
 (423,'en','Not on sale'),
 (423,'ru','Не продается'),
 (424,'en','All'),
 (424,'ru','Все'),
 (425,'en','Leave empty input'),
 (425,'ru','Оставьте поле пустым'),
 (426,'en','Website'),
 (426,'ru','Веб-сайт'),
 (427,'en','Domain'),
 (427,'ru','Домен'),
 (428,'en','Longitude'),
 (428,'ru','Долгота'),
 (429,'en','Latitude'),
 (429,'ru','Широта'),
 (430,'en','Re-Calculate estimate price'),
 (430,'ru','Пересчитать оценочную стоимость'),
 (431,'en','Remove website from sale'),
 (431,'ru','Убрать веб-сайт с продажи'),
 (432,'en','View website info'),
 (432,'ru','Информация о веб-сайте'),
 (433,'en','Remove website'),
 (433,'ru','Удалить веб-сайт'),
 (434,'en','The website\'s estimated price has been recalculated. {Click here} to see a result'),
 (434,'ru','Ориентировочная цена веб-сайта была пересчитана. {Click here} чтобы увидеть результат.'),
 (435,'en','Website {Website} has been removed from sale'),
 (435,'ru','Веб-сайт {Website} был снят с продаж'),
 (436,'en','Website has been deleted'),
 (436,'ru','Веб-сайт был удален'),
 (437,'en','Admin panel'),
 (437,'ru','Панель администратора'),
 (438,'en','Welcome back, {Username}'),
 (438,'ru','Добро пожаловать, {Username}'),
 (439,'en','There are {NumOfScam} complaints of fraud. {Click here} to take an action.'),
 (439,'ru','Появилось {NumOfScam} жалоб(-ы) на мошенничество. {Click here} чтобы предпринять соответствующие действия.'),
 (440,'en','We have {NumOfMissingTrans} missing translations. {Click here} to find out more.'),
 (440,'ru','Было найдено {NumOfMissingTrans} недостающих перевода. {Click here} чтобы узнать больше.'),
 (441,'en','Toggle navigation'),
 (441,'ru','Переключить навигацию'),
 (442,'en','Dashboard'),
 (442,'ru','Главная'),
 (443,'en','Localization'),
 (443,'ru','Локализация'),
 (444,'en','Tools'),
 (444,'ru','Инструменты'),
 (445,'en','Sitemap generation'),
 (445,'ru','Генерация карты сайта'),
 (446,'en','Flush cache'),
 (446,'ru','Очистить кэш'),
 (447,'en','Run widget checker'),
 (447,'ru','Запустить проверку виджетов'),
 (448,'en','Run garbage collector'),
 (448,'ru','Запустить сборщика мусора'),
 (449,'en','Could not reach host: {Host}'),
 (449,'ru','Не удалось достичь хост: {Host}'),
 (450,'en','Couldn\'t grab html from website'),
 (450,'ru','Не получилось скачать HTML с веб-сайта'),
 (451,'en','Website contains badwords'),
 (451,'ru','Веб-сайт содержит запрещенные слова'),
 (452,'en','Error while inserting data'),
 (452,'ru','Произошла ошибка во время вставки данных'),
 (453,'en','Error while updating data'),
 (453,'ru','Произошла ошибка во время обновления данных'),
 (454,'en','Sitemap has been generated'),
 (454,'ru','Карта сайта была сгенерирована'),
 (455,'en','Make sure \"sitemap\" directory and \"sitemap.xml\" file has writable permissions'),
 (455,'ru','Убедитесь что директория \"sitemap\" и файл \"sitemap.xml\" доступны для записи'),
 (456,'en','Cache has been cleared'),
 (456,'ru','Кэш был очистен'),
 (457,'en','All websites that are on sale have been checked'),
 (457,'ru','Все веб-сайты, которые находятся на продаже были проверены'),
 (458,'en','Expired data has been cleared'),
 (458,'ru','Истекшие данные были удалены'),
 (459,'en','Invalid email or password'),
 (459,'ru','Неправильный эл. адрес или пароль'),
 (460,'en','We have sent you confirmation email. Please confirm it'),
 (460,'ru','Мы отправили Вам письмо с подтверждением. Пожалуйста проверьте почту'),
 (461,'en','User has been blocked or deleted'),
 (461,'ru','Пользователь был заблокирован'),
 (462,'en','Page not found'),
 (462,'ru','Страница не найдена'),
 (463,'en','Internal server error'),
 (463,'ru','Внутренняя ошибка сервера'),
 (464,'en','Access denied'),
 (464,'ru','Доступ запрещен'),
 (465,'en','Action \"{action}\" does not exist in \"{controller}\".'),
 (465,'ru','\"{action}\" действие не найдено в контроллере  \"{controller}\".');
/*!40000 ALTER TABLE `sc_trans_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_trans_missing`
--

DROP TABLE IF EXISTS `sc_trans_missing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_trans_missing` (
  `category` varchar(32) NOT NULL,
  `key` varchar(255) NOT NULL,
  `lang_id` varchar(5) NOT NULL,
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `inserted_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`category`,`key`,`lang_id`),
  UNIQUE KEY `ix_id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_trans_missing`
--

LOCK TABLES `sc_trans_missing` WRITE;
/*!40000 ALTER TABLE `sc_trans_missing` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_trans_missing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_trans_source_message`
--

DROP TABLE IF EXISTS `sc_trans_source_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_trans_source_message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(32) DEFAULT NULL,
  `message` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ix_category_message` (`category`,`message`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_trans_source_message`
--

LOCK TABLES `sc_trans_source_message` WRITE;
/*!40000 ALTER TABLE `sc_trans_source_message` DISABLE KEYS */;
INSERT INTO `sc_trans_source_message` VALUES  (437,'admin','Admin panel'),
 (442,'admin','Dashboard'),
 (446,'admin','Flush cache'),
 (443,'admin','Localization'),
 (319,'admin','No'),
 (448,'admin','Run garbage collector'),
 (447,'admin','Run widget checker'),
 (445,'admin','Sitemap generation'),
 (439,'admin','There are {NumOfScam} complaints of fraud. {Click here} to take an action.'),
 (444,'admin','Tools'),
 (440,'admin','We have {NumOfMissingTrans} missing translations. {Click here} to find out more.'),
 (438,'admin','Welcome back, {Username}'),
 (318,'admin','Yes'),
 (295,'admin','You are using administration rights over {Username}'),
 (195,'category','Ascending order'),
 (399,'category','Category'),
 (401,'category','Category has been created'),
 (404,'category','Category Translation'),
 (398,'category','Create Category'),
 (403,'category','Create translation'),
 (196,'category','Descending order'),
 (402,'category','Edit category'),
 (198,'category','Is sold since'),
 (397,'category','Manage Categories'),
 (197,'category','Selling date'),
 (400,'category','Slug'),
 (193,'category','Sort by'),
 (407,'category','Translation for this language already exists. {Update translation}'),
 (405,'category','Translation has been created'),
 (409,'category','Translation has been deleted'),
 (408,'category','Translation has been updated'),
 (406,'category','Update translation'),
 (187,'category','Websites in the category {Category}. Page {PageNr}'),
 (188,'category','Websites on sale. Page {PageNr}'),
 (15,'contact','Body'),
 (18,'contact','Contact page description'),
 (23,'contact','Contact page keywords'),
 (22,'contact','Contact us'),
 (13,'contact','Email'),
 (12,'contact','Name'),
 (14,'contact','Subject'),
 (450,'error_code','Calculation Error Code 102'),
 (451,'error_code','Calculation Error Code 103'),
 (452,'error_code','Calculation Error Code 201'),
 (453,'error_code','Calculation Error Code 202'),
 (455,'error_code','Sitemap error code 101'),
 (370,'language','Any category'),
 (369,'language','Any language'),
 (365,'language','Can\'t close temporary file'),
 (363,'language','Can\'t create temporary file'),
 (336,'language','Category name'),
 (342,'language','Choose any category'),
 (353,'language','Choose any language'),
 (371,'language','Couldn\'t open zip archive'),
 (309,'language','Create Language'),
 (321,'language','Create new Language'),
 (341,'language','Create new phrase'),
 (335,'language','Create phrase'),
 (317,'language','Created at'),
 (331,'language','Default language can\'t be deleted'),
 (327,'language','Default language can\'t be disabled'),
 (328,'language','Default language must be specified'),
 (322,'language','Do not copy translations'),
 (351,'language','Edit phrase'),
 (329,'language','Edit {Language} language'),
 (356,'language','Existing translations'),
 (367,'language','Export'),
 (311,'language','Export Translation'),
 (333,'language','Find phrase/translation'),
 (377,'language','Forced import'),
 (372,'language','Ignoring file {File} because it\'s not a csv file'),
 (368,'language','Import'),
 (312,'language','Import Translation'),
 (325,'language','Incorrect Language ID format'),
 (337,'language','Invalid category name'),
 (374,'language','Invalid format of {Row} row in {Category} category'),
 (316,'language','Is Default'),
 (315,'language','Is Enabled'),
 (314,'language','Language'),
 (313,'language','Language ID'),
 (324,'language','Make copy'),
 (359,'language','Manage existing languages'),
 (310,'language','Manage Translations'),
 (339,'language','Manage translations in {Category} category'),
 (357,'language','Missing translation for {Language}'),
 (334,'language','Missing translations'),
 (347,'language','New category'),
 (323,'language','New language {Language} has been created'),
 (343,'language','New phrase has been created'),
 (340,'language','Phrase'),
 (352,'language','Phrase has been translated'),
 (366,'language','Please choose language you want to export'),
 (358,'language','Search'),
 (338,'language','The category {Category} has already been taken'),
 (326,'language','The language doesn\'t exists'),
 (364,'language','The language must contain at least one category'),
 (167,'language','The language {Language} doesn\'t exists in the system'),
 (354,'language','The phrase with ID {ID} doesn\'t exists'),
 (379,'language','This means that if there is a phrase translation it will be replaced'),
 (344,'language','This phrase already exists in {Category} category'),
 (350,'language','Translate phrase'),
 (355,'language','Translation'),
 (375,'language','Translations for {Language} language have been imported'),
 (373,'language','Unable to create stream from {File} file'),
 (376,'language','You are able upload only ZIP file'),
 (362,'language','You need to install ZipArchive package'),
 (378,'language','Zip file (translations)'),
 (172,'mail','Dear {Name}'),
 (174,'mail','Forgot password?'),
 (170,'mail','Please, do not reply to this message'),
 (168,'mail','Regards'),
 (171,'mail','Thank you for registration'),
 (173,'mail','Thank you for registration at {BranUrl}. Click here: {VerifyUrl}'),
 (176,'mail','To reset password open following link: {RecoveryLink} and enter new password.'),
 (175,'mail','We\'ve received a request from you to reset a password. If you didn\'t do it, then just ignore this message.'),
 (177,'mail','You got new message!'),
 (178,'mail','You\'ve received new message from {Name}. Open following link to see a message: {messageLink}'),
 (169,'mail','{Brandname} administration'),
 (194,'misc','Added at'),
 (424,'misc','All'),
 (208,'misc','Are you sure you want to delete this item?'),
 (33,'misc','Buy Websites'),
 (73,'misc','Click here'),
 (345,'misc','Create'),
 (320,'misc','Delete'),
 (308,'misc','Developed by {Developer}'),
 (192,'misc','Displaying {start}-{end} of {count} results.'),
 (206,'misc','Edit'),
 (305,'misc','Hello, {Username}'),
 (296,'misc','Home'),
 (202,'misc','ID'),
 (301,'misc','Inbox'),
 (11,'misc','Language'),
 (307,'misc','Logout'),
 (423,'misc','Not on sale'),
 (191,'misc','Nothing found'),
 (304,'misc','On sale'),
 (346,'misc','OR'),
 (216,'misc','Please choose category'),
 (360,'misc','Remove all records'),
 (303,'misc','See all messages'),
 (299,'misc','Sell Websites'),
 (306,'misc','Settings'),
 (300,'misc','Sign in'),
 (17,'misc','Submit'),
 (441,'misc','Toggle navigation'),
 (297,'misc','Top'),
 (298,'misc','Upcoming'),
 (217,'misc','Update'),
 (16,'misc','Verification code'),
 (205,'misc','View'),
 (302,'misc','{NumberOfMsg} Messages'),
 (465,'notification','Action \"{action}\" does not exist in \"{controller}\".'),
 (361,'notification','All records have been removed'),
 (185,'notification','An error has occurred while trying to confirm your email. Please try again later.'),
 (143,'notification','An error occurred while sending email'),
 (247,'notification','An internal error occurred. Please try again later'),
 (186,'notification','Attention!'),
 (215,'notification','Email has been sent'),
 (141,'notification','Please, use mail client which support HTML markup'),
 (332,'notification','Record has been deleted'),
 (330,'notification','Record has been successfully modified'),
 (182,'notification','Server temporarily unavailable. Please, try to register a little bit later'),
 (139,'notification','Server temporarily unavailable. Try again later.'),
 (54,'notification','The page you are looking for doesn\'t exists'),
 (181,'notification','The token is expired or does not valid. Please, try to register new account'),
 (294,'notification','Unable to find user in database'),
 (142,'notification','We\'ve sent you email with instructions. Please check your inbox'),
 (233,'post','Action'),
 (258,'post','Back to Inbox'),
 (260,'post','Block Sender'),
 (276,'post','Blocked at'),
 (232,'post','Blocked users'),
 (262,'post','Chat'),
 (257,'post','Chat with {Username}'),
 (242,'post','Completely remove'),
 (230,'post','folder_important'),
 (227,'post','folder_inbox'),
 (228,'post','folder_sent'),
 (229,'post','folder_starred'),
 (231,'post','folder_trash'),
 (256,'post','I\'m'),
 (265,'post','Just now'),
 (259,'post','Loading...'),
 (240,'post','Mark as Important'),
 (236,'post','Mark as Read'),
 (237,'post','Mark as Starred'),
 (248,'post','Message'),
 (245,'post','Message has been sent'),
 (282,'post','Messages have been completely removed'),
 (281,'post','Messages have been restored'),
 (239,'post','Move to Trash'),
 (244,'post','My messages'),
 (235,'post','New'),
 (246,'post','New message'),
 (234,'post','Refresh'),
 (238,'post','Remove from Important folder'),
 (241,'post','Remove from Starred folder'),
 (254,'post','Removed from sale'),
 (243,'post','Restore from Trash folder'),
 (261,'post','Scammer!'),
 (288,'post','Selected messages has been marked as Important'),
 (284,'post','Selected messages have been marked as read'),
 (285,'post','Selected messages have been moved to Starred folder'),
 (283,'post','Selected messages have been moved to trash folder'),
 (287,'post','Selected messages have been removed from Important folder'),
 (286,'post','Selected messages have been removed from Starred folder'),
 (253,'post','Send message'),
 (255,'post','The website has been sold or removed from sales.'),
 (252,'post','This user has blocked you'),
 (264,'post','Type your message here...'),
 (249,'post','Unauthorized users can not send messages'),
 (277,'post','Unblock'),
 (278,'post','User has been blocked'),
 (280,'post','User has been blocked and marked as a spammer'),
 (279,'post','User has been unblocked'),
 (251,'post','You are forbidden to send messages'),
 (250,'post','You can\'t send message to yourself'),
 (263,'post','You have blocked this user. {Click here} to unblock'),
 (271,'post','{Many} days ago'),
 (273,'post','{Many} hours ago'),
 (275,'post','{Many} minutes ago'),
 (269,'post','{Many} months ago'),
 (267,'post','{Many} years ago'),
 (270,'post','{One} day ago'),
 (272,'post','{One} hour ago'),
 (274,'post','{One} minute ago'),
 (268,'post','{One} month ago'),
 (266,'post','{One} year ago'),
 (204,'sale','Category'),
 (226,'sale','Congratulations. Your website/domain is on sale'),
 (203,'sale','Domain/Website'),
 (211,'sale','Field'),
 (224,'sale','Fill out the form'),
 (213,'sale','Information has been updated'),
 (222,'sale','Insert widget on your main page and click \"verify\" button. Feel free to modify HTML/CSS, but leave do follow link.'),
 (210,'sale','My Websites/Domains on Sale'),
 (201,'sale','Nothing is sold'),
 (218,'sale','Put up for sale'),
 (207,'sale','Remove from sale'),
 (225,'sale','Sell Website/Domain'),
 (214,'sale','The website is already on sale'),
 (219,'sale','The widget has been found'),
 (220,'sale','The widget has not been found'),
 (212,'sale','Value'),
 (223,'sale','Verify'),
 (209,'sale','Visit website'),
 (221,'sale','Website {Domain} has been removed from sale'),
 (30,'sale_instruction','After analysis and calculation of your website price done, click \"Sell my website/domain\"'),
 (34,'sale_instruction','And wait for people contact with you.'),
 (35,'sale_instruction','Check websites and domains on sale'),
 (32,'sale_instruction','Check your domain/website listed on {Buy Websites} page'),
 (29,'sale_instruction','Check your website/domain on {Portal}'),
 (25,'sale_instruction','Do you want to sell your website, sell your domain name?'),
 (28,'sale_instruction','Register/Login to {Portal}'),
 (37,'sale_instruction','Sale instruction description'),
 (36,'sale_instruction','Sale instruction page keywords'),
 (24,'sale_instruction','Sell Websites - Sell Domains'),
 (31,'sale_instruction','Site Verification page opens'),
 (27,'sale_instruction','To tell people that you may sell your website or sell domain'),
 (26,'sale_instruction','{Portal} allows people you to sell your website.'),
 (413,'scam','Complain date'),
 (418,'scam','Legend'),
 (417,'scam','Prevent {Scammer} from sending letters'),
 (410,'scam','Scam reports'),
 (412,'scam','Scammer'),
 (411,'scam','Sender'),
 (419,'scam','Sent at'),
 (416,'scam','The dialog between {Sender} and {Scammer}'),
 (415,'scam','The dialog has been completely removed'),
 (420,'scam','User has been restricted'),
 (414,'scam','View dialog'),
 (464,'site','Access denied'),
 (21,'site','Index page description'),
 (20,'site','Index page keywords'),
 (19,'site','Index page title'),
 (463,'site','Internal server error'),
 (462,'site','Page not found'),
 (457,'tools','All websites that are on sale have been checked'),
 (456,'tools','Cache has been cleared'),
 (458,'tools','Expired data has been cleared'),
 (454,'tools','Sitemap has been generated'),
 (180,'user','A confirmation email has been sent on {ConfirmationEmail}'),
 (158,'user','Active'),
 (162,'user','Administrator'),
 (386,'user','Allow send messages'),
 (159,'user','Blocked'),
 (150,'user','Can send message'),
 (291,'user','Change Password Form'),
 (385,'user','Confirmed Email'),
 (183,'user','Congratulations!'),
 (133,'user','Create an account'),
 (384,'user','Create User'),
 (134,'user','Creating a {InstalledUrl} account is fast, easy, and free'),
 (383,'user','Delete user'),
 (160,'user','Deleted'),
 (130,'user','Don\'t have an account yet? {Sign up now}!'),
 (382,'user','Edit user data'),
 (123,'user','Email'),
 (148,'user','Email confirmation'),
 (391,'user','Field'),
 (136,'user','Forgot password instruction'),
 (129,'user','Forgot your password?'),
 (179,'user','Go check your email and confirm RIGHT NOW'),
 (293,'user','Incorrect old password'),
 (459,'user','Invalid email or password'),
 (155,'user','Last login at'),
 (156,'user','Last login IP Address'),
 (127,'user','Login Form'),
 (380,'user','Manage Users'),
 (154,'user','Modified at'),
 (132,'user','Need an account?'),
 (292,'user','Old password'),
 (138,'user','or wait, I remember!'),
 (124,'user','Password'),
 (289,'user','Password has been changed'),
 (140,'user','Password recovery'),
 (157,'user','Passwords do not match'),
 (396,'user','Please Sign In'),
 (290,'user','Profile Settings'),
 (152,'user','Re-Password'),
 (145,'user','Register Form'),
 (144,'user','Register new account'),
 (153,'user','Registered at'),
 (393,'user','Registered IP'),
 (166,'user','Registration at {InstalledUrl}'),
 (126,'user','Remember me'),
 (388,'user','Reset password'),
 (163,'user','Root'),
 (189,'user','Set new password'),
 (128,'user','Sign in'),
 (165,'user','Sign up'),
 (131,'user','Sign up now'),
 (190,'user','The password has been changed. Use new password to login'),
 (164,'user','Unknown'),
 (161,'user','User'),
 (461,'user','User has been blocked or deleted'),
 (387,'user','User has been created'),
 (394,'user','User has been deleted'),
 (390,'user','User has {CountOnSale} website(-s) on sale'),
 (389,'user','User Inbox'),
 (381,'user','User info'),
 (149,'user','User role'),
 (151,'user','User status'),
 (147,'user','Username'),
 (392,'user','Value'),
 (125,'user','Verification code'),
 (137,'user','We didn\'t find such email address'),
 (460,'user','We have sent you confirmation email. Please confirm it'),
 (395,'user','You have been disconnected from the session'),
 (184,'user','You have successfully confirmed your email address.'),
 (146,'user','{Click here} if you already have an account and just need to login.'),
 (60,'website','Add to catalog. Free'),
 (6,'website','Alexa Rank'),
 (85,'website','Alexa Stats'),
 (105,'website','Antivirus Stats'),
 (75,'website','Basic information'),
 (83,'website','Bing Index'),
 (3,'website','Calculate'),
 (108,'website','Catalog Stats'),
 (114,'website','City'),
 (100,'website','Click count'),
 (120,'website','Coins'),
 (99,'website','Comment count'),
 (74,'website','Contact seller'),
 (449,'website','Could not reach host: {Host}'),
 (42,'website','Country'),
 (95,'website','Daily Global Rank Trend'),
 (79,'website','Description'),
 (110,'website','Dmoz'),
 (427,'website','Domain'),
 (76,'website','Domain name'),
 (62,'website','Estimate other website'),
 (9,'website','Estimate Price'),
 (1,'website','Estimated website cost of any domain'),
 (44,'website','Estimated worth'),
 (10,'website','Explore more'),
 (96,'website','Facebook Stats'),
 (122,'website','Failed'),
 (117,'website','Get code'),
 (58,'website','Get website review'),
 (61,'website','Get widget / Sale website'),
 (86,'website','Global Rank'),
 (106,'website','Google'),
 (84,'website','Google Backlinks'),
 (81,'website','Google Index'),
 (104,'website','Gplus+'),
 (4,'website','Grid'),
 (55,'website','Has Estimated Worth of'),
 (50,'website','How much {Website} is worth?'),
 (112,'website','IP Address'),
 (422,'website','Is On Sale'),
 (78,'website','Keywords'),
 (429,'website','Latitude'),
 (425,'website','Leave empty input'),
 (97,'website','Like count'),
 (8,'website','Likes'),
 (87,'website','Links in'),
 (5,'website','List'),
 (38,'website','List of upcoming websites. Page {PageNr}'),
 (91,'website','Load speed'),
 (90,'website','Local Rank'),
 (111,'website','Location Stats'),
 (428,'website','Longitude'),
 (421,'website','Manage Websites'),
 (107,'website','McAfee'),
 (67,'website','Monthly page view'),
 (68,'website','Monthly revenue'),
 (57,'website','More actions'),
 (69,'website','Notes'),
 (41,'website','Number of websites'),
 (7,'website','Page Rank'),
 (430,'website','Re-Calculate estimate price'),
 (113,'website','Region'),
 (433,'website','Remove website'),
 (431,'website','Remove website from sale'),
 (89,'website','Review average'),
 (88,'website','Review count'),
 (119,'website','Sale Website'),
 (64,'website','Sales Information'),
 (80,'website','Search Engine Stats'),
 (71,'website','Seller has blocked you'),
 (65,'website','Selling price'),
 (98,'website','Share count'),
 (116,'website','Show Your Visitors Your Website Value'),
 (56,'website','Site Price calculated at: {Time}'),
 (102,'website','Social Stats'),
 (121,'website','Success'),
 (434,'website','The website\'s estimated price has been recalculated. {Click here} to see a result'),
 (63,'website','This website is on sale'),
 (77,'website','Title'),
 (45,'website','TOP by Cost'),
 (47,'website','TOP by Countries'),
 (46,'website','TOP by PageRank'),
 (43,'website','Top websites by countries. Diagram. Page {PageNr}'),
 (40,'website','Top websites by PageRank. Diagram'),
 (39,'website','Top websites by price. Page {PageNr}'),
 (49,'website','Top websites having {PageRank} PageRank. Page {PageNr}'),
 (48,'website','Top websites in {Country}. Page {PageNr}'),
 (101,'website','Total count'),
 (103,'website','Twitter'),
 (66,'website','Unique monthly visitors'),
 (432,'website','View website info'),
 (59,'website','Webmaster info'),
 (426,'website','Website'),
 (53,'website','Website cost'),
 (436,'website','Website has been deleted'),
 (52,'website','website keywords'),
 (118,'website','Website owner? {Sale Website}!'),
 (435,'website','Website {Website} has been removed from sale'),
 (115,'website','WHOIS'),
 (109,'website','Yahoo'),
 (82,'website','Yahoo Index'),
 (72,'website','You have blocked this user. {Click here} to unblock'),
 (70,'website','You should login to contact seller'),
 (2,'website','{NumOfWebsites} total website price calculated'),
 (93,'website','{Percent} of sites are faster'),
 (94,'website','{Percent} of sites are slower'),
 (92,'website','{Seconds} Seconds'),
 (51,'website','{Website} worth is {Cost}');
/*!40000 ALTER TABLE `sc_trans_source_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_user`
--

DROP TABLE IF EXISTS `sc_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_user` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `password` varchar(32) NOT NULL,
  `salt` varchar(32) NOT NULL,
  `email` varchar(80) NOT NULL,
  `lang_id` varchar(5) NOT NULL,
  `role` enum('user','administrator','root') NOT NULL DEFAULT 'user',
  `can_send_message` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `username` varchar(30) NOT NULL,
  `email_confirmed` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `post_server_id` smallint(5) unsigned NOT NULL,
  `ip` varchar(32) NOT NULL DEFAULT '127.0.0.1',
  `last_ip_login` varchar(32) NOT NULL DEFAULT '127.0.0.1',
  `registered_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_login_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ix_username` (`username`),
  KEY `ix_email` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_user`
--

LOCK TABLES `sc_user` WRITE;
/*!40000 ALTER TABLE `sc_user` DISABLE KEYS */;
INSERT INTO `sc_user` VALUES (1, '4dec0c215ba6008a2da7072c1d5a34c0', 'a3f61195aac72cba69f20b471b8fa319', 'admin@example.com', 'en', 'root', 1, 1, 'Administrator', 1, 0, '127.0.0.1', '127.0.0.1', NOW(), NOW(), NOW());
/*!40000 ALTER TABLE `sc_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_user_token`
--

DROP TABLE IF EXISTS `sc_user_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_user_token` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `token` varchar(32) NOT NULL,
  `type` smallint(5) unsigned NOT NULL,
  `status` tinyint(3) unsigned NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `expired_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ip` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ix_token_type_status` (`token`,`type`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_user_token`
--

LOCK TABLES `sc_user_token` WRITE;
/*!40000 ALTER TABLE `sc_user_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_user_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_alexa`
--

DROP TABLE IF EXISTS `sc_webdata_alexa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_alexa` (
  `wid` int(10) unsigned NOT NULL,
  `rank` int(10) unsigned NOT NULL,
  `linksin` int(10) unsigned NOT NULL,
  `review_count` int(10) unsigned NOT NULL,
  `review_avg` float unsigned NOT NULL,
  `country_code` varchar(2) NOT NULL,
  `country_rank` int(10) unsigned NOT NULL,
  `speed_time` int(10) unsigned NOT NULL,
  `pct` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`wid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_alexa`
--

LOCK TABLES `sc_webdata_alexa` WRITE;
/*!40000 ALTER TABLE `sc_webdata_alexa` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_alexa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_antivirus`
--

DROP TABLE IF EXISTS `sc_webdata_antivirus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_antivirus` (
  `wid` int(10) unsigned NOT NULL,
  `google` enum('safe','warning','caution','untested') NOT NULL DEFAULT 'untested',
  `mcafee` enum('safe','warning','caution','untested') NOT NULL DEFAULT 'untested',
  PRIMARY KEY (`wid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_antivirus`
--

LOCK TABLES `sc_webdata_antivirus` WRITE;
/*!40000 ALTER TABLE `sc_webdata_antivirus` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_antivirus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_catalog`
--

DROP TABLE IF EXISTS `sc_webdata_catalog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_catalog` (
  `wid` int(10) unsigned NOT NULL,
  `dmoz` tinyint(3) unsigned NOT NULL,
  `yahoo` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`wid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_catalog`
--

LOCK TABLES `sc_webdata_catalog` WRITE;
/*!40000 ALTER TABLE `sc_webdata_catalog` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_catalog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_location`
--

DROP TABLE IF EXISTS `sc_webdata_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_location` (
  `wid` int(10) unsigned NOT NULL,
  `city` varchar(100) NOT NULL,
  `region_name` varchar(100) NOT NULL,
  `ip` varchar(30) NOT NULL,
  `longitude` float NOT NULL,
  `latitude` float NOT NULL,
  `country_code` varchar(2) NOT NULL,
  PRIMARY KEY (`wid`),
  KEY `ix_country_code` (`country_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_location`
--

LOCK TABLES `sc_webdata_location` WRITE;
/*!40000 ALTER TABLE `sc_webdata_location` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_main`
--

DROP TABLE IF EXISTS `sc_webdata_main`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_main` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `domain` varchar(150) NOT NULL,
  `idn` varchar(150) NOT NULL,
  `md5domain` varchar(32) NOT NULL,
  `added_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `price` decimal(30,2) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ix_md5domain` (`md5domain`),
  KEY `ix_added` (`added_at`),
  KEY `ix_price` (`price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_main`
--

LOCK TABLES `sc_webdata_main` WRITE;
/*!40000 ALTER TABLE `sc_webdata_main` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_main` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_metatags`
--

DROP TABLE IF EXISTS `sc_webdata_metatags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_metatags` (
  `wid` int(10) unsigned NOT NULL,
  `title` varchar(255) NOT NULL,
  `keywords` varchar(255) DEFAULT NULL,
  `description` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`wid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_metatags`
--

LOCK TABLES `sc_webdata_metatags` WRITE;
/*!40000 ALTER TABLE `sc_webdata_metatags` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_metatags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_searchengine`
--

DROP TABLE IF EXISTS `sc_webdata_searchengine`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_searchengine` (
  `wid` int(10) unsigned NOT NULL,
  `google_index` bigint(20) unsigned NOT NULL,
  `bing_index` bigint(20) unsigned NOT NULL,
  `google_backlinks` bigint(20) unsigned NOT NULL,
  `page_rank` enum('n-a','0','1','2','3','4','5','6','7','8','9','10') NOT NULL DEFAULT 'n-a',
  `yahoo_index` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`wid`),
  KEY `ix_page_rank` (`page_rank`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_searchengine`
--

LOCK TABLES `sc_webdata_searchengine` WRITE;
/*!40000 ALTER TABLE `sc_webdata_searchengine` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_searchengine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_social`
--

DROP TABLE IF EXISTS `sc_webdata_social`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_social` (
  `wid` int(10) unsigned NOT NULL,
  `gplus` int(10) unsigned NOT NULL,
  `facebook_share_count` int(10) unsigned NOT NULL,
  `facebook_like_count` int(10) unsigned NOT NULL,
  `facebook_comment_count` int(10) unsigned NOT NULL,
  `facebook_total_count` int(10) unsigned NOT NULL,
  `facebook_click_count` int(10) unsigned NOT NULL,
  `twitter` int(10) unsigned NOT NULL,
  PRIMARY KEY (`wid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_social`
--

LOCK TABLES `sc_webdata_social` WRITE;
/*!40000 ALTER TABLE `sc_webdata_social` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_social` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_webdata_whois`
--

DROP TABLE IF EXISTS `sc_webdata_whois`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_webdata_whois` (
  `wid` int(10) unsigned NOT NULL,
  `text` text,
  PRIMARY KEY (`wid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_webdata_whois`
--

LOCK TABLES `sc_webdata_whois` WRITE;
/*!40000 ALTER TABLE `sc_webdata_whois` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_webdata_whois` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sc_website_sale`
--

DROP TABLE IF EXISTS `sc_website_sale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sc_website_sale` (
  `website_id` int(10) unsigned NOT NULL,
  `category_id` int(10) unsigned NOT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `price` decimal(30,2) NOT NULL,
  `monthly_visitors` int(10) unsigned NOT NULL,
  `monthly_revenue` decimal(20,2) NOT NULL,
  `monthly_views` int(10) unsigned NOT NULL,
  `description` text NOT NULL,
  `added_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`website_id`) USING BTREE,
  KEY `ix_cat_price` (`category_id`,`price`),
  KEY `ix_cat_added` (`category_id`,`added_at`),
  KEY `ix_user_added` (`user_id`,`added_at`) USING BTREE,
  KEY `ix_added` (`added_at`),
  KEY `ix_price` (`price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sc_website_sale`
--

LOCK TABLES `sc_website_sale` WRITE;
/*!40000 ALTER TABLE `sc_website_sale` DISABLE KEYS */;
/*!40000 ALTER TABLE `sc_website_sale` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-07-10 16:44:45
